Remove BetaFeature code from RevisionSlider
Closed, ResolvedPublic

Description

RevisionSlider is out of the beta stadium everywhere now, so we can safely remove the beta-feature related code.

Restricted Application added a project: TCB-Team. · View Herald TranscriptJun 7 2017, 11:01 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Tobi_WMDE_SW moved this task from Todo to Proposed on the WMDE-QWERTY-Team board.Jun 7 2017, 3:18 PM

Change 361061 had a related patch set uploaded (by Andrew-WMDE; owner: Andrew-WMDE):
[mediawiki/extensions/RevisionSlider@master] Remove BetaFeature Code

https://gerrit.wikimedia.org/r/361061

Change 361061 merged by jenkins-bot:
[mediawiki/extensions/RevisionSlider@master] Remove BetaFeature Code

https://gerrit.wikimedia.org/r/361061

Andrew-WMDE moved this task from Proposed to Done on the WMDE-QWERTY-Team board.Jun 23 2017, 4:34 PM
Lea_WMDE moved this task from Incoming to Doing on the Revision-Slider board.Jul 4 2017, 1:42 PM
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Jul 4 2017, 3:26 PM
Tobi_WMDE_SW closed this task as Resolved.Jul 4 2017, 3:38 PM